
export const SET_NAME = 'SET_NAME';
export const SET_DESCRIPTION = 'SET_DESCRIPTION';
export const POST_INCIDENT_TYPE_REQUEST = 'POST_INCIDENT_TYPE_REQUEST';
export const POST_INCIDENT_TYPE_SUCCESS = 'POST_INCIDENT_TYPE_SUCCESS';
export const POST_INCIDENT_TYPE_FAILURE = 'POST_INCIDENT_TYPE_FAILURE';
export const FETCH_ROWS_REQUEST = 'FETCH_POSTS_REQUEST';
export const FETCH_ROWS_SUCCESS = 'FETCH_ROWS_SUCCESS';
export const FETCH_ROWS_FAILURE = 'FETCH_ROWS_FAILURE';
